
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>在平等的交互环境中,发展幼儿创造思维 / 亲亲早教 </title>
    <meta name="description" content="在平等的交互环境中,发展幼儿创造思维 一.让孩子成为环境的主人 环境不应被看成是被动的物质,而应该通过孩子积极作用以后形成的有意义的情境,每个孩子都以自己特有的经验和方式作用于环境.成人应为他们提供安全.自主.人文化的生活环境,使他们通过感知和探索来认识世界.将环境为孩子所用,提升它的内涵,使孩子在他们自己的环境中,成为真正的活动主体. 1.自主搜集材料,共创环境. 在探究活动中,请幼儿和家长共同收集材料和资料仅仅是为了布置墙面吗?答案是否定的,其实孩子们收集材料的过程就是一个学习的过程. 首先,幼儿通过收集材料,了解到可以通过哪些" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">在平等的交互环境中,发展幼儿创造思维</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-03 15:15:24</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　一、让孩子成为环境的主人</p>
<p>　　环境不应被看成是被动的物质，而应该通过孩子积极作用以后形成的有意义的情境，每个孩子都以自己特有的经验和方式作用于环境。成人应为他们提供安全、自主、人文化的生活环境，使他们通过感知和探索来认识世界。将环境为孩子所用，提升它的内涵，使孩子在他们自己的环境中，成为真正的活动主体。</p>
<p>　　1。自主搜集材料，共创环境。</p>
<p>　　在探究活动中，请幼儿和家长共同收集材料和资料仅仅是为了布置墙面吗？答案是否定的，其实孩子们收集材料的过程就是一个学习的过程。</p>
<p>　　首先，幼儿通过收集材料，了解到可以通过哪些途径获得信息和知识，这本身就具有探究性。比如在进行“我发现春天”的主题活动中，孩子们有的与父母一起春游拍下美丽春景，有的带来春天花束，有的于家长一起画出美丽春天图画，带来幼儿园后，我们一起整理、一起布置，孩子们的活动室成了“春天的世界”。收集过程中，他们知道了从什么地方找到春天，学会了查阅资料，对资料进行整理、纪录，孩子们在主动活动中学会了学习。</p>
<p>　　对于自己搜集来的资料，幼儿格外珍惜并乐于探究，从而使学习变得富有乐趣。在“我们身边科学”主题中，孩子们利用各种废旧材料如：乒乓球等制作了塑料盘上的花瓣、用废旧泡沫做了小水车、用薯片灌在做了天平等玩具，他们一起游戏，共同探索，发现原来身边的废旧材料可以变出这么好看、好玩的东西，对搜集材料的兴趣也更高了。</p>
<p>　　2、与环境互动，激发创新意识</p>
<p>　　生态学家巴克在大量实证研究的基础上指出：“人总是通过调节自己的行为来适应环境的，而环境为人的行为方式提供了线索，良好的环境会给人以积极的影响，如此形成人和环境之间不断提升的作用。”因此，我们认为环境、材料的创设不仅因为它是影响幼儿发展的条件，更重要的是因为环境构建的过程中，通过孩子们的积极参与而产生互动效应，利于激发幼儿创新意识。</p>
<p>　　在以往的实践中，环境往往由教师来设计、布置，环境的创设仅仅是为了美观。现在，我们根据本班开展的主题活动，将幼儿搜集的资料以及活动开展的情况布置成墙面，让幼儿在自己布置的环境中，激发幼儿的问题意识。比如在“锁”主体活动中，不仅与父母上网查资料，更带来各种各样锁，在围绕此主题墙面和区角活动活动的环境布置中，幼儿发现虽外形相差不大的钥匙却只能开自己的锁，在他们一次一次的尝试中，幼儿发现“一把钥匙只能开一把锁”。在“我们的家”主题中，孩子们用绘画和拍照的形式布置了我们的社区，一位孩子无意中发现我们的社区不太美，由此孩子们产生了建设社区的想法，他们又去找了很多材料来制作，在积极投入、参与的过程中，孩子们的想象力、创造力及动手能力都得到了提高，而且幼儿对自己布置的环境有一种特殊的亲切感，这样也会激发孩子更高的探索欲望。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5959882.html">在主题探索活动中,培养幼儿创造思维</a></h4>
                                <div class="item-excerpt"><p>导读:幼儿教育是属于未来的教育,从小进行勇于探索.敢于尝试的精神及创造思维能力的培养,对于幼儿将来的成才大有裨益. 幼儿教育是属于未来的教育,从小进行勇于探索.敢于尝试的精神及创造思维能力的培养,对于 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9108654.html">运用尝试教学法培养幼儿创造思维</a></h4>
                                <div class="item-excerpt"><p>幼儿教育是属于未来的教育,从小进行勇于探索.敢于尝试的精神及创造思维能力的培养,对于幼儿将来的成才大有裨益.邱学华先生提出的尝试教学法,在小学.中学经过多年实践,已取得很大的成就,而这种尝试法,对幼儿 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45409952.html">"二网合一"教学的优势--在探索型主题活动中促进幼儿创造力的发展</a></h4>
                                <div class="item-excerpt"><p>21世纪需要高素质的创造型人才,创造力的开发以创造思维和创造想象为核心,以智力发展为必要条件.我园创设了&quot;二网合一&quot;教学,有效地促进了幼儿探索.创造力的发展,使幼儿的个性潜能得以充 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45692204.html">在探索型主题活动中促进幼儿创造力的发展</a></h4>
                                <div class="item-excerpt"><p>导读:选择多媒体教学内容给幼儿留下想象的空间,这是发展创造能力的前提.在此基础上,我们不断提出启发性问题,引导幼儿去思考.想象.尝试.发现.展示,引发幼儿产生主动表现的欲望. 21世纪需要高素质的创造 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40159101.html">创造型教师在音乐活动中对幼儿创造力的培养</a></h4>
                                <div class="item-excerpt"><p>随着时代的发展,培养具有创造才能的人已成为教育中的一个重大问题,瑞士心理学家皮亚杰认为:教育的主要目的是造就能创新而不是简单重复前人所做过的事的人,这种人能有所创造.发明和发现.许多研究也表明,儿童. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42216182.html">在音乐活动中培养幼儿创造能力</a></h4>
                                <div class="item-excerpt"><p>张家港市金港幼儿园 钱亚娟 21世纪知识经济社会需要具有独立自主.富有创造精神的人才,可以说:&quot;创造&quot;是21世纪新人最根本的条件.对幼儿进行教育,特别是进行创造性的培养,是当前作为 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/566916.html">美术教学中培养幼儿创造想象的策略研究</a></h4>
                                <div class="item-excerpt"><p>王江泾镇中心幼儿园:史剑琴 一.问题的提出 专家认为:人的主动创造精神与能力是现代人最需要的素质,而创新素质培养要靠教育,所以现代教育改革应着眼于幼儿智力的创新能力的培养. 幼儿是创造力培养的最佳时期 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45801842.html">从区角游戏看幼儿创造思维</a></h4>
                                <div class="item-excerpt"><p>游戏是幼儿获得知识的源泉,孩子在游戏中能获得经验知识,促进认识.交往能力的发展.同时游戏更是幼儿创造思维的源泉. 著名教育家陈鹤琴老师说过:&quot;处处是创造之地.天天是创造之时,人人是创造之人& ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9681946.html">在音乐环境中培养幼儿音乐的兴趣</a></h4>
                                <div class="item-excerpt"><p>导读:在日常生活中,渗透音乐,培养幼儿倾听音乐的兴趣虽然我们班是中班,但我觉得他们的接受能力却很强,他们都有一双音乐的耳朵,我会为孩子创设了一个欣赏天地,尽量让孩子多接触音乐.通过老师的演奏演唱,并且 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/2648884.html" title="把好优生优育第一关">把好优生优育第一关</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2618294.html" title="宣武区新世纪实验小学(图文)">宣武区新世纪实验小学(图文)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2508416.html" title="父母不用过分担心宝宝小毛病">父母不用过分担心宝宝小毛病</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2540644.html" title="上班族应常吃的营养食物">上班族应常吃的营养食物</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2208256.html" title="预防小儿感冒简单有效办法">预防小儿感冒简单有效办法</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2249012.html" title="东莞遏制幼儿园"小学化"家长却并不同意">东莞遏制幼儿园"小学化"家长却并不同意</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2909846.html" title="大班艺术教案:小汽车(二)">大班艺术教案:小汽车(二)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2989886.html" title="托班教案:爆米花">托班教案:爆米花</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2180644.html" title="浅谈幼儿教师的基本素质">浅谈幼儿教师的基本素质</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9062442.html" title="根据孩子成长阶段搭配营养餐">根据孩子成长阶段搭配营养餐</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2860264.html" title="少儿英语水平不能以考试成绩衡量">少儿英语水平不能以考试成绩衡量</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2862801.html" title="孩子的睡眠情况">孩子的睡眠情况</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2862626.html" title="应暂缓受孕情况的特殊情况">应暂缓受孕情况的特殊情况</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2851041.html" title="从婚前开始准备为了一个健康的宝宝">从婚前开始准备为了一个健康的宝宝</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2890426.html" title="如果不考级,你还会让孩子学琴吗?">如果不考级,你还会让孩子学琴吗?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2641626.html" title="幼小衔接:我要上小学了">幼小衔接:我要上小学了</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2689106.html" title="幼儿园大班将设立"入学准备期"">幼儿园大班将设立"入学准备期"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2656912.html" title="怎样为孩子选择英语教材">怎样为孩子选择英语教材</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2596562.html" title="案例:因人施教----不能忽视个别差异教育">案例:因人施教----不能忽视个别差异教育</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2245056.html" title="怎样对孩子进行安全教育">怎样对孩子进行安全教育</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2904941.html" title="优秀幼儿园教育笔记:[小老鼠上天]反思">优秀幼儿园教育笔记:[小老鼠上天]反思</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2950926.html" title="幼儿绘画活动中的心理问题">幼儿绘画活动中的心理问题</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2105121.html" title=""三高"准妈妈孕前检查">"三高"准妈妈孕前检查</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2146966.html" title="公办幼儿园将出台统一收费标准">公办幼儿园将出台统一收费标准</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2149446.html" title="大班其他教学活动:圣诞化妆舞会">大班其他教学活动:圣诞化妆舞会</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2188656.html" title="如何让教育走进孩子的生活世界">如何让教育走进孩子的生活世界</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2160866.html" title="中班其他活动:雪糕好吃我不贪">中班其他活动:雪糕好吃我不贪</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2152882.html" title="浅淡培养幼儿的绘画兴趣">浅淡培养幼儿的绘画兴趣</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2129901.html" title="如何使幼儿的英语学习更有效?">如何使幼儿的英语学习更有效?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9041461.html" title="北京实验二小近年来获奖一览">北京实验二小近年来获奖一览</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/DaJZdZLq.html" title="胎儿大脑 大理石辐射">胎儿大脑 大理石辐射</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/bgJjBrJY.html" title="胎位不正 几率 周数">胎位不正 几率 周数</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qVxwAK2R.html" title="保护牙齿的歌曲">保护牙齿的歌曲</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/zX2BDQxm.html" title="帽子的教案">帽子的教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOkgDJn.html" title="大班绘本生命的秘密">大班绘本生命的秘密</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJ1OqnLq.html" title="幼儿园小班握笔姿势教案">幼儿园小班握笔姿势教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxE9wNxD.html" title="北京海淀实验小学 楼薇琳 电话">北京海淀实验小学 楼薇琳 电话</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5ejYLn.html" title="父母陪孩子阅读的好处">父母陪孩子阅读的好处</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMplEL0.html" title="托班夏天夏天到">托班夏天夏天到</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2APjZJe.html" title="语言&colon;高高兴兴上幼儿园 小班">语言&colon;高高兴兴上幼儿园 小班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Z2kRnYJP.html" title="亲亲保安叔叔活动反思">亲亲保安叔叔活动反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/d285k4LP.html" title="玩具动起来反思小班">玩具动起来反思小班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJyoMvLB.html" title="音乐欣赏活动快乐的小鸭子">音乐欣赏活动快乐的小鸭子</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjEOqxY.html" title="马路上的车儿歌教案">马路上的车儿歌教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6RvyJ0.html" title="游戏我是小小传球手">游戏我是小小传球手</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5alWLn.html" title="切水果游戏幼儿园">切水果游戏幼儿园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGpowJX.html" title="科学水上开花反思">科学水上开花反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLavwQx3.html" title="幼儿园正确使用杀虫物品PPT">幼儿园正确使用杀虫物品PPT</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLrnbKL8.html" title="幼儿观察记录切水果">幼儿观察记录切水果</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Wxe8AnLO.html" title="亲亲好叔叔领域">亲亲好叔叔领域</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>